bin_PROGRAMS = XgIRC

XgIRC_SOURCES = main.c irc.c commands.c strings.c sockets.c text.c display.c files.c callback.c menus.c dcc.c system.c

XgIRC_LDADD = @X_LIBS@ 

INCLUDES = @GTK_CFLAGS@ @OPTIONS@
